/* CSS Document */
body {
	margin: 0px;
	padding: 0px;
	font-size: 14px;
	line-height: 170%;
}
#body {
	height: 811px;
	width: 1004px;
	margin-right: auto;
	margin-left: auto;
}
#left {
	height: 811px;
	width: 197px;
	background-image: url(images/left.jpg);
	background-repeat: no-repeat;
	float: left;
}
#mid {
	height: 811px;
	width: 556px;
	float: left;
}
#mid_top {
	width: 556px;
	height: 155px;
	background-image: url(images/mid_top.jpg);
	background-repeat: no-repeat;
}
#bar {
	width: 556px;
	height: 46px;
}
#mid_con {
	width: 556px;
	height: 488px;
	background-image: url(images/midbg_con.jpg);
	background-repeat: no-repeat;
}
#inside {
	height: 478px;
	width: 546px;
	padding-right: 5px;
	padding-left: 5px;
	overflow: auto;
}

#bot {
	width: 556px;
	height: 122px;
	background-image: url(images/midbg_bot.jpg);
	background-repeat: no-repeat;
}
.p_title {
	background-image: url(images/cell.gif);
	background-repeat: no-repeat;
	background-position: left;
	height: 16px;
	padding-left: 20px;
	font-weight: bold;
	padding-top: 2px;
}

#right {
	width: 251px;
	height: 811px;
	background-image: url(images/right.jpg);
	background-repeat: no-repeat;
	float: left;
}
p{
	font-size: 14px;
	margin: 0px;
}
.copyright {
	height: 40px;
	width: 475px;
	margin-right: auto;
	margin-left: auto;
	font-size: 12px;
}
a.copy:link {  color: #000000;font-size: 12px;}
a.copy:visited {  color: #000000;font-size: 12px;}
a.copy:hover {  color: #000000;font-size: 12px;}
a:link {  color: #000000;}
a:visited {  color: #000000;}
a:hover {  color: #000000;}
.red{
	color: red;
}
#bot_con {
	height: auto;
	width: 550px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
.tablepad {
	border: 0px;
	font-size: 14px;
	line-height: 170%;
	color:#000000;
	margin: 0px;
	padding: 0px;
	}
.tablepad td{
	padding-left:5px;
	padding-right:5px;
	margin-left: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
	margin-right: 0px;
	padding-top: 3px;
	padding-bottom: 3px;
	line-height: 170%
}
.tablepad tr{

}
.text_center {
	font-size: 12px;
	color: red;
	text-align: center;
}

.tablepadblue{
	background-color: #96BCA5;
	color: #2B492D;
	font-weight: bold;

}
